<?php
/**
 * Processing Forget password form data:
 * check data then generate new password and send it through SMPT Email
 *
 * PHP version 7.3
 *
 * @package        SMS
 * @version        Release 1.0.0
 * @create_by      Mohammad aljaouni
 * @create_date    10-08-2020
 * @edited_by      Mohammad aljaouni
 * @last_edit_date 10-08-2020
 * @todo           Nothing
 */
ob_start();
session_start();
$chain = "AWdrh78y892Djk*^523*%$#ghgHGHia&%$*)AsfdsLJnLaad";
include("validateLogin.php");
include("includeInformation.php");
$name = '';
if(!empty($_POST['id'])) {
	$id = $_POST['id'];
	$getName = mysqli_query($conn, "SELECT * FROM `settings` WHERE 1");	
	$row = mysqli_fetch_assoc($getName);
	if($id == 1)
		$name = $row['short_code_stc'];
	if($id == 2)
		$name = $row['short_code_mobily'];
	if($id == 3)
		$name = $row['short_code_zain'];
}
echo $name;
ob_end_flush();
?>
